Subject: [os2genau_digest] No. 1195
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 23 Sep 2005 00:02:10 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 22 September 2005
 Number  1195
**************************************************

Subjects for today
 
1   ot: Outlook XP backup/transfer ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 22 Sep 2005 11:22:57 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: Outlook XP backup/transfer ?

I need to rebuild an XP system with Outlook (not Express),

whenever I do that with OExpress, I just make a copy of messages/address
and export settings, and, that works quite well, but, I'm not that
familiar with Outlook;

I'm reviewing right now various info from MS on Outlook & backup, but, if
anyone has usefull ("don't use Oultook" doesn't qulify) Oulook
backup/transfer suggestion, pls tell

(Settings Tranfer Wiz ?)

-- 
Voytek

----------------------------------------------------------------------------------